{
  "name": "Data preparation",
  "color": "#D03713",
  "items": [
    {
      "objectId": "tx_prepared",
      "objectType": "DATASET"
    },
    {
      "objectId": "tx_distinct",
      "objectType": "DATASET"
    },
    {
      "objectId": "tx_pivot",
      "objectType": "DATASET"
    },
    {
      "objectId": "tx_topn",
      "objectType": "DATASET"
    },
    {
      "objectId": "tx_windows",
      "objectType": "DATASET"
    },
    {
      "objectId": "compute_tx_prepared",
      "objectType": "RECIPE"
    },
    {
      "objectId": "compute_tx_distinct",
      "objectType": "RECIPE"
    },
    {
      "objectId": "compute_tx_pivot",
      "objectType": "RECIPE"
    },
    {
      "objectId": "compute_tx_topn",
      "objectType": "RECIPE"
    },
    {
      "objectId": "compute_tx_windows",
      "objectType": "RECIPE"
    }
  ],
  "shared": [],
  "tags": [],
  "customFields": {},
  "checklists": {
    "checklists": []
  }
}